BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 05-11-2006, 01:26 PM   #1 (permalink)
New Member
 
Join Date: Mar 2006
Model: 8700c
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Wml 2.0

Please Login to Remove!

Does either the BB browser or Opera mini support WML 2.0? I'm trying to <textarea /> in some wml code but it is only support in WML2.0. When accessing the page with BB browser it yields a compile error "application/vnd.wap.wmlc".
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

DDC IEEE-448 DATA BUS ADAPTER ILC DEVICE DBA-488 HPIB GPIB COMMODORE HP USED
$750.0
DDC IEEE-448 DATA BUS ADAPTER ILC DEVICE DBA-488 HPIB GPIB COMMODORE HP USED pictureCommodore 64 Men's Black Tees T-Shirt Clothing
$15.9
Commodore 64 Men's Black Tees T-Shirt Clothing pictureCommodore 64 Men's Black Tees T-Shirt Clothing
$15.9
Commodore 64 Men's Black Tees T-Shirt Clothing pictureCommodore 64 Men's Black Tees T-Shirt Clothing
$15.9
Commodore 64 Men's Black Tees T-Shirt Clothing pictureCommodore 64 Men's Black Tees T-Shirt Clothing
$15.9
Commodore 64 Men's Black Tees T-Shirt Clothing picture






Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.